Jump to content

ohye

Member
  • Content Count

    3
  • Joined

  • Last visited

About ohye

  • Rank
    New Guy

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. from my knowledge, your character might not be compatible with 1.1 (try downloading 1.0 and put your characters there to see if you get the same error), or check the character´s .def or .sff file, sometimes, they have their .cmd or any file that is missing, so checking their files also is important, i hope this helped, im not that smart with mugen so i may be wrong.
  2. the download of the game is not avaible, ``the file you are searching is missing..`` (ik my english is horrible kthx)
×
×
  • Create New...